Subject: Re: Indigo2 Power up for donation

From: Stanislaw Skowronek <[email-masked]>
Date: Tue, 1 Jun 2004 17:09:09 +0200 (MET DST)

To support the R8000, you would have to search for all references to
CKSEG0 and KSEG0. I would recommend my 64-bit patch to begin with, as it
provides support for kernel placed in XKPHYS 64-bit segment. Normal MIPS
kernels will not (AFAIK) run on the R8000. If anyone does this, I would be
interested in the results.

Stanislaw